Subject: Re: [Ietf-caldav] comments on -02
From: Lisa Dusseault <[email-masked]>
To: "Julian Reschke" <[email-masked]>
Cc: [email-masked]
Date: Thu, 4 Nov 2004 12:44:09 -0800
List-Id: Discussions on Calendar Access protocol based on WebDAV <ietf-caldav.osafoundation.org>

It's good to know -03 is out, I had some problems submitting it so I  
wasn't sure whether to announce it.

We didn't leave ourselves much time to put out -03 before the draft  
deadline so we decided to focus on the major missing features that keep  
implementors from scoping this project, rather than on comments from  
other people.  We will attempt to address review comments at some time  
(getting increasingly more detailed), and thanks for the reminder.

So yeah, this is the right place.

Lisa

On Nov 4, 2004, at 12:31 PM, Julian Reschke wrote:

> Hi,
>
> I was reviewing the new draft (03) and noticed that it doesn't address  
> any
> of the comments I made in
> <http://lists.osafoundation.org/pipermail/ietf-caldav/2004-October/ 
> 000095.ht
> ml>. Is this the right place to post review comments, or should they  
> be sent
> directly to the authors?
>
> Best regards, Julian
>
> --
> <green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760
>
>
> _______________________________________________
> Ietf-caldav mailing list
> [email-masked]
> http://lists.osafoundation.org/mailman/listinfo/ietf-caldav

Date: Thu, 04 Nov 2004 21:39:12 +0100
From: Julian Reschke <[email-masked]>
To: [email-masked]
Subject: [Ietf-caldav] comments on -02

Hi,

I was reviewing the new draft (03) and noticed that it doesn't address 
any of the comments I made in 
<http://lists.osafoundation.org/pipermail/ietf-caldav/2004-October/000095.html>. 
Is this the right place to post review comments, or should they be sent 
directly to the authors?

Best regards, Julian

--
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760

From: "Julian Reschke" <[email-masked]>
To: <[email-masked]>
Subject: [Ietf-caldav] comments on -02
Date: Thu, 4 Nov 2004 21:31:31 +0100
Organization: greenbytes GmbH

Hi,

I was reviewing the new draft (03) and noticed that it doesn't address any
of the comments I made in
<http://lists.osafoundation.org/pipermail/ietf-caldav/2004-October/000095.ht
ml>. Is this the right place to post review comments, or should they be sent
directly to the authors?

Best regards, Julian

--
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760